#ifndef ERK_TT_THORNS_H
#define ERK_TT_THORNS_H

class erkTTThorns : public erkTileType {
public:
								erkTTThorns();
	virtual						~erkTTThorns();

	virtual void				EffectUnit(class erkUnit* pUnit, class erkTile* pTile);

protected:

};
typedef erkTTThorns *erkTTThorns_p;

#endif // ERK_TT_THORNS_H
